View Issue Details

IDProjectCategoryView StatusLast Update
0011201LazarusIDEpublic2010-05-26 10:55
ReporterMattias Gaertner Assigned ToPaul Ishenin  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version0.9.24 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0011201: Wrong Guide lines in designer when selecting the image
DescriptionOpen example and select image. Guide lines in designer show wrong control.
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Activities

2008-04-24 23:54

 

guides_error.zip (48,648 bytes)

2009-09-20 09:28

 

screenshot.PNG (37,775 bytes)   
screenshot.PNG (37,775 bytes)   

Paul Ishenin

2009-09-20 09:28

manager   ~0030853

What do you mean? Look at the screenshot.

Paul Ishenin

2009-09-25 18:19

manager   ~0030974

It was probably fixed in 0.9.27

Issue History

Date Modified Username Field Change
2008-04-24 23:54 Mattias Gaertner New Issue
2008-04-24 23:54 Mattias Gaertner File Added: guides_error.zip
2008-04-24 23:54 Mattias Gaertner LazTarget => -
2008-04-24 23:54 Mattias Gaertner Widgetset => Win32
2008-04-25 10:04 Vincent Snijders Status new => acknowledged
2008-04-25 10:04 Vincent Snijders Target Version => 1.0.0
2009-09-20 09:28 Paul Ishenin File Added: screenshot.PNG
2009-09-20 09:28 Paul Ishenin LazTarget - => 1.0
2009-09-20 09:28 Paul Ishenin Note Added: 0030853
2009-09-20 09:28 Paul Ishenin Status acknowledged => feedback
2009-09-25 18:19 Paul Ishenin Status feedback => resolved
2009-09-25 18:19 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-09-25 18:19 Paul Ishenin Resolution open => fixed
2009-09-25 18:19 Paul Ishenin Assigned To => Paul Ishenin
2009-09-25 18:19 Paul Ishenin Note Added: 0030974
2010-05-26 10:55 Mattias Gaertner Status resolved => closed